Subject: Re: [lojban] More about quantifiers

From: [email-masked]
Date: Tue, 12 Mar 2002 12:45:40 EST

Oops, forgot the optional rules for ultimate form:
xorxes: if form lacks a prefix add one of the same type as the form ({ge} or 
{ganai})
mine: if the prefix is the same type as the matrix, drop the prefix.

Note, the A and E definition by adding negation ot the predicate are the same 
in boht, as are thee corresponding things for I and O.

I think it is more important to know whether an existential claim is being 
made than to have a simplified negation rule (and not enormously simplified 
at that).